ProyectoCrm/src/app/Modulos/ConfiguracionModulo/Paginas/fw-configuracion/Componentes/fw-configuracion-cabecera/fw-configuracion-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-cogs"></i></span></div>
      <label class="ControlInput--Label" size-label="sm">{{ tTabla.Descripcion }}</label>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-keyboard"></i></span></div>
      <label class="ControlInput--Label" size-label="sm">{{ tTabla.Descripcion2 }}</label>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/ConfiguracionModulo/Paginas/fw-configuracion/Componentes/fw-configuracion-cabecera/fw-configuracion-cabecera.component.pug
div.form-row
  div.form-group.col-12
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-cogs
      label(size-label="sm").ControlInput--Label {{ tTabla.Descripcion }}
div.form-row
  div.form-group.col-12
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-keyboard
      label(size-label="sm").ControlInput--Label {{ tTabla.Descripcion2 }}
